"iRateMessageTitle" = "Vota %@";
"iRateAppMessage" = "Se ti piace usare %@, perché non gli dai un voto? Non ci vorrà più di un minuto. Grazie per il tuo supporto!";
"iRateGameMessage" = "Se ti piace giocare a %@, perché non gli dai un voto? Non ci vorrà più di un minuto. Grazie per il tuo supporto!";
"iRateCancelButton" = "No, grazie";
"iRateRateButton" = "Vota ora";
"iRateRemindButton" = "Ricordamelo dopo";